:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  opacity: 1;
  color: #000;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  line-height: 33px;
}

a {
  opacity: 1;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  object-fit: cover;
  min-width: 100%;
  max-height: 70vh;
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

figcaption {
  opacity: .6;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.container {
  width: 100%;
  max-width: none;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 40px;
}

.styleguide-content-wrap {
  text-align: center;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: Mintgroteskdisplay, sans-serif;
  font-size: 123px;
  line-height: 126px;
}

.paragraph-tiny {
  color: #000;
  -webkit-text-stroke-color: #000;
  font-size: 12px;
  line-height: 20px;
}

.paragraph-tiny.cc-paragraph-tiny-light {
  opacity: .7;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-speaking-label {
  margin-top: 20px;
  margin-bottom: 10px;
}

.label.cc-about-light, .paragraph-light {
  opacity: .6;
}

.paragraph-light.cc-position-name {
  margin-bottom: 5px;
}

.section {
  margin: 60px 5vw;
}

.section.cc-contact {
  padding-left: 80px;
  padding-right: 80px;
}

.button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.button:hover {
  color: #fff;
  background-color: #32343a;
}

.button:active {
  background-color: #43464d;
}

.button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.button.cc-white-button:hover {
  background-color: rgba(255, 255, 255, .8);
}

.button.cc-white-button:active {
  background-color: rgba(255, 255, 255, .9);
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light {
  opacity: .6;
}

.divider {
  background-color: #eee;
  height: 1px;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.navigation-items {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navigation {
  background-color: rgba(0, 0, 0, 0);
  align-items: center;
  padding: 30px 50px;
  display: flex;
}

.logo-image {
  display: block;
}

.navigation-wrap {
  align-items: center;
  margin-right: -20px;
  display: flex;
}

.intro-wrap {
  margin-top: 100px;
  margin-bottom: 140px;
}

.name-text {
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.position-name-text {
  text-transform: none;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.work-description {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.work-experience-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". . . ."
  / 1fr 1fr 1fr 1fr;
  margin-bottom: 140px;
}

.works-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". . ."
                 ". . ."
                 / 1.5fr 1fr 1.5fr;
  margin-bottom: 80px;
}

.carrer-headline-wrap {
  width: 70%;
  margin-bottom: 50px;
}

.work-image {
  text-align: center;
  background-color: #f4f4f4;
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  height: 460px;
  margin-bottom: 40px;
  text-decoration: none;
  display: flex;
}

.work-image:hover {
  opacity: .8;
}

.work-image:active {
  opacity: .7;
}

.work-image.cc-work-1 {
  background-image: url('../images/portfolio-1---wide.svg');
  background-size: cover;
}

.work-image.cc-work-2 {
  background-image: url('../images/portfolio-2---wide.svg');
  background-size: cover;
}

.work-image.cc-work-4 {
  background-image: url('../images/portfolio-3---wide.svg');
  background-size: cover;
}

.work-image.cc-work-3 {
  background-image: url('../images/portfolio-4---wide.svg');
  background-size: cover;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: rgba(50, 52, 58, .4);
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.contact {
  padding-top: 80px;
  padding-bottom: 90px;
}

.contact-headline {
  width: 70%;
  margin-bottom: 40px;
}

.contact-form-grid {
  grid-column-gap: 30px;
  grid-row-gap: 10px;
}

.contact-form-wrap {
  width: 70%;
}

.footer-wrap {
  grid-column-gap: 95px;
  grid-row-gap: 95px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 100px 100px 90px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  text-transform: uppercase;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.footer-links {
  justify-content: center;
  align-items: center;
  margin-right: 0;
  font-family: Mintgrotesktrial, sans-serif;
  font-weight: 500;
  display: flex;
}

.footer-item {
  opacity: 1;
  color: #000;
  -webkit-text-stroke-color: #000;
  border-bottom: 1px solid #000;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Mintgroteskdisplay, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
}

.footer-item:hover {
  opacity: .9;
}

.footer-item:active {
  opacity: .8;
}

.about-intro-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 140px;
}

.hi-there-heading {
  margin-top: 10px;
  margin-bottom: 20px;
}

.service-name-text {
  opacity: .6;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 46px;
}

.skillset-wrap {
  padding-right: 60px;
}

.reference-link {
  opacity: .6;
  font-size: 14px;
  line-height: 26px;
  text-decoration: none;
}

.reference-link:hover {
  opacity: 1;
}

.reference-link:active {
  opacity: .9;
}

.featured-item-wrap {
  margin-bottom: 25px;
}

.services-items-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-areas: ". .";
  padding-top: 10px;
}

.skills-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 1fr;
  margin-bottom: 140px;
}

.personal-features-grid {
  grid-column-gap: 80px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-areas: ". ."
                       ". .";
  margin-bottom: 110px;
}

.speaking-text {
  margin-right: 8px;
  display: inline-block;
}

.speaking-text.cc-past-speaking {
  opacity: .6;
}

.speaking-detail {
  opacity: .6;
  display: inline-block;
}

.upcoming-wrap {
  margin-bottom: 40px;
}

.social-media-heading {
  margin-bottom: 60px;
}

.social-media-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-areas: ". . . ."
                       ". . . .";
  margin-bottom: 30px;
}

.project-overview-grid {
  grid-column-gap: 50px;
  grid-row-gap: 100px;
  grid-template: ". . . ."
                 ". . . ."
                 / 1fr 1fr 1fr 1fr;
  margin-top: 120px;
  margin-bottom: 135px;
}

.detail-header-image {
  width: 100%;
}

.project-description-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2.5fr;
  margin-top: 120px;
  margin-bottom: 120px;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.email-section {
  text-align: center;
  width: 70%;
  margin: 140px auto 200px;
}

.email-link {
  text-transform: none;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 64px;
  font-weight: 400;
  line-height: 88px;
  text-decoration: none;
}

.email-link:hover {
  opacity: .8;
}

.email-link:active {
  opacity: .7;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.protected-wrap {
  text-align: center;
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.image {
  aspect-ratio: 2 / 3;
  mix-blend-mode: normal;
  object-fit: cover;
  min-width: 100%;
  max-height: none;
  padding-left: 0;
  padding-right: 0;
}

.body {
  color: #000;
  background-color: #c9d4f2;
  max-height: 100%;
  font-family: Mintgroteskdisplay, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}

.paragraph {
  font-family: Mintgroteskdisplay, sans-serif;
  font-size: 29px;
  font-weight: 400;
  line-height: 36px;
}

.paragraph-2 {
  margin-bottom: 40px;
  font-family: Mintgroteskdisplay, sans-serif;
  font-size: 31px;
  line-height: 41px;
}

.italic-text {
  font-family: 'BoogyBrutPoster-WhiteItalic', sans-serif;
  font-size: 148px;
}

.image-2 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  min-width: auto;
  max-height: none;
  margin-top: 40px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.kontakt {
  font-size: 53px;
  line-height: 61px;
}

.image3 {
  aspect-ratio: auto;
  object-fit: cover;
  max-height: 85vh;
}

.keyvisual {
  text-align: left;
  min-width: 12%;
  max-height: 86vh;
  display: block;
}

.image-3 {
  aspect-ratio: auto;
  object-fit: cover;
  max-height: 900px;
}

.image-4 {
  min-width: 20%;
  position: static;
}

.signet_link{
  z-index: 1001;
  text-align: center;
  object-fit: contain;
  width: 100vw;
  min-width: auto;
  /* height: 120px; */
  height: clamp(4.375rem, 3.444vw + 3.368rem, 7.5rem);
  max-height: none;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  top: 0px;
  bottom: auto;
  left: auto;
  right: auto;
  text-align: center;
  display: flex;
  justify-content: center;
}

h1, h2, h3, h4, h5, h6, p, strong, span, ul, li, .paragraph, .smalltext, .w-button, .paragraph-bold, .logo-grid, form {
  z-index:1002;
  position: relative;
}

.signet {
  max-height: 100%;
  width: auto;
  min-width: unset;
  margin: 0 auto;
}

.single_image_centered {
  z-index: auto;
  aspect-ratio: 2 / 3;
  object-fit: contain;
  width: auto;
  max-width: none;
  max-height: 89vh;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.heading {
  text-align: left;
  letter-spacing: .3rem;
  text-indent: 0;
  margin-bottom: 40px;
  font-family: BoogyBrutPoster-WhiteItalic, sans-serif;
  font-size: 138px;
  line-height: 111px;
  padding-left: 10px;
}

.c {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  display: flex;
}

.smalltext {
  font-size: 17px;
  font-weight: 400;
  line-height: 25px;
}

.flex-block {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: static;
}

.container-3 {
  max-width: none;
  margin-top: 25px;
  margin-left: 10vh;
  margin-right: 10vh;
}

.button-2 {
  color: #000;
  text-align: center;
  letter-spacing: .2rem;
  -webkit-text-fill-color: inherit;
  background-color: rgba(56, 152, 236, 0);
  background-clip: border-box;
  border: 1px solid #000;
  border-radius: 79px;
  justify-content: center;
  margin-bottom: 40px;
  padding: 1rem 3rem 1.7rem;
  font-family: BoogyBrutPoster-WhiteItalic, sans-serif;
  font-size: 112px;
  line-height: 90px;
}

.regular_container {
  object-fit: fill;
  justify-content: center;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-bold {
  padding-bottom: 2px;
  font-family: Mintgroteskdisplay, sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 25px;
}

.column {
  margin-top: 0;
  margin-bottom: 20px;
}

.image-7 {
  object-fit: contain;
  max-height: 100%;
}

.image-8 {
  min-height: 65vh;
}

.image-9 {
  aspect-ratio: auto;
  min-width: auto;
}

.image-10 {
  aspect-ratio: auto;
  max-height: 390px;
}

.quick-stack {
  grid-row-gap: 20px;
}

.text-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  font-size: 35px;
  font-weight: 400;
  line-height: 36px;
  display: flex;
}

.container-4 {
  flex-flow: row;
  flex: 1;
  justify-content: flex-start;
}

.flex-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr .75fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  min-width: 100%;
  display: flex;
}

.section-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.flex-block-4 {
  grid-column-gap: 58px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 60px;
  display: grid;
}

.submit-button {
  letter-spacing: 0;
  background-color: #000;
  border-radius: 45px;
  margin-top: 20px;
  padding: 10px 20px;
  font-family: Mintgroteskdisplay, sans-serif;
  font-weight: 400;
}

.w-form {
  max-width: 900px;
  margin:60px auto 0 auto;
}

.text-field-2, .text-field-3, .text-field-4,
.w-input{
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #000;
  border-radius: 4px;
  margin-bottom: 30px;
}

.form {
  border: 0 solid #000;
}

.text-field-5 {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #000;
  border-radius: 4px;
  margin-bottom: 30px;
}

.text-field-6 {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #000;
}

.textarea {
  aspect-ratio: auto;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #000;
  border-radius: 4px;
  margin-bottom: 40px;
  padding-bottom: 20px;
}

.flex-block-5 {
  grid-column-gap: 166px;
  grid-row-gap: 70px;
  object-fit: contain;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  margin-left: 40px;
  margin-right: 40px;
  display: grid;
}

.heading-2 {
  text-align: center;
  letter-spacing: 3px;
  margin-bottom: 30px;
  font-family: BoogyBrutPoster-WhiteItalic, sans-serif;
  font-size: 140px;
  line-height: 110px;
}

.field-label {
  margin-bottom: 7px;
  font-weight: 400;
}

.adressfooter{
  text-align: center;
  letter-spacing: .2rem;
  font-family: BoogyBrutPoster-WhiteItalic, sans-serif;
  font-size: 75px;
  line-height: 67px;
}

.adressfooter a {
  letter-spacing: .2rem;
  font-family: BoogyBrutPoster-WhiteItalic, sans-serif;
  font-size: 75px;
  line-height: 67px;
text-decoration-thickness: 1px;
text-underline-offset: 6px;
}

.div-block {
  letter-spacing: .3rem;
}

.field-label-2, .field-label-3, .field-label-4, .field-label-5 {
  font-weight: 400;
}

.image-12 {
  object-fit: contain;
  max-height: 70vh;
}

.image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20 {
  object-fit: contain;
}

@media screen and (min-width: 1280px) {
  .section {
    margin: 60px 8vw;
  }

  .paragraph {
    font-size: 30px;
    line-height: 39px;
  }

  .image-2 {
    margin-bottom: 0;
  }

  .single_image_centered {
    max-height: 90vh;
  }

  .heading {
    font-size: 148px;
    line-height: 126px;
  }

  .container-3 {
    margin-left: 8vh;
    margin-right: 8vh;
  }

  .text-block {
    font-size: 42px;
    line-height: 40px;
  }

  .flex-block-5 {
    grid-column-gap: 64px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-2 {
    font-size: 150px;
  }
}

@media screen and (min-width: 1440px) {
  .section {
    margin-left: 11vw;
    margin-right: 11vw;
  }

  .paragraph {
    font-size: 33px;
    line-height: 43px;
  }

  .single_image_centered {
    aspect-ratio: 2 / 3;
    max-height: 90vh;
  }

  .heading {
    font-size: 181px;
    line-height: 145px;
  }

  .smalltext {
    font-size: 19px;
    line-height: 27px;
  }

  .container-3 {
    margin-left: 11vh;
  }

  .regular_container {
    max-width: 1400px;
  }

  .paragraph-bold {
    font-size: 19px;
    line-height: 27px;
  }

  .text-block {
    font-size: 44px;
    line-height: 42px;
  }

  .flex-block-5 {
    grid-column-gap: 80px;
  }

  .heading-2 {
    font-size: 160px;
  }

  .field-label-2 {
    font-size: 12px;
  }
}

@media screen and (min-width: 1920px) {
  .paragraph {
    font-size: 37px;
    line-height: 47px;
  }

  .single_image_centered {
    max-height: 85vh;
  }

  .heading {
    font-size: 210px;
    line-height: 169px;
  }

  .smalltext, .paragraph-bold {
    font-size: 24px;
    line-height: 35px;
  }

  .text-block {
    font-size: 52px;
    line-height: 49px;
  }

  .submit-button {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 20px;
    line-height: 32px;
  }

  .heading-2 {
    font-size: 180px;
  }

  .field-label, .field-label-2, .field-label-3, .field-label-4, .field-label-5 {
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  .styleguide-block {
    text-align: center;
  }

  .heading-jumbo {
    font-size: 90px;
    line-height: 81px;
  }

  .section {
    margin: 60px 30px;
  }

  .section.cc-contact {
    padding-left: 0;
    padding-right: 0;
  }

  .button {
    justify-content: center;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .navigation-items {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .navigation-wrap {
    margin-right: 0;
  }

  .work-experience-grid {
    grid-template: ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .works-grid {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .carrer-headline-wrap {
    width: auto;
  }

  .work-image {
    margin-bottom: 30px;
  }

  .contact {
    width: auto;
    padding: 30px 50px 40px;
  }

  .contact-headline, .contact-form-wrap {
    width: 100%;
  }

  .footer-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .footer-item {
    font-size: 16px;
    line-height: 22px;
  }

  .about-intro-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-head-text-wrap {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-name-text {
    font-size: 24px;
    line-height: 42px;
  }

  .skillset-wrap {
    padding-right: 0;
  }

  .services-items-grid {
    grid-row-gap: 0px;
    grid-template: "."
                   "."
                   / 1fr;
    padding-top: 0;
  }

  .skills-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .personal-features-grid {
    text-align: center;
    grid-template: "."
                   "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-heading {
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .social-media-grid {
    grid-template: ". ."
                   ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .project-overview-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .project-description-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .email-section {
    margin-bottom: 160px;
  }

  .email-link {
    font-size: 36px;
    line-height: 54px;
  }

  .paragraph {
    font-size: 25px;
    line-height: 35px;
  }

  .italic-text {
    font-size: 107px;
  }

  .image-2 {
    aspect-ratio: 3 / 2;
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .signet {
    margin-left: auto;
    margin-right: auto;
  }

  .single_image_centered {
    aspect-ratio: auto;
    min-width: 80%;
    max-height: 100%;
  }

  .heading {
    font-size: 110px;
    line-height: 88px;
  }

  .smalltext {
    font-size: 15px;
    line-height: 22px;
  }

  .flex-block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .container-3 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .button-2 {
    padding-top: .9rem;
    padding-bottom: 1.5rem;
    font-size: 106px;
    line-height: 83px;
  }

  .regular_container {
    max-width: 1440px;
  }

  .paragraph-bold {
    font-size: 16px;
    line-height: 22px;
  }

  .quick-stack {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .text-block {
    font-size: 26px;
    line-height: 28px;
  }

  .flex-block-3 {
    grid-template-columns: .75fr .75fr .75fr;
  }

  .flex-block-5 {
    grid-column-gap: 98px;
    grid-row-gap: 50px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .heading-2 {
    font-size: 120px;
    line-height: 100px;
  }

  .adressfooter,
  .adressfooter a{
    font-size: 69px;
    line-height: 60px;
  }
}

@media screen and (max-width: 767px) {
  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .container {
    text-align: center;
    padding-bottom: 20px;
  }

  .heading-jumbo {
    font-size: 78px;
    line-height: 64px;
  }

  .section {
    margin: 20px;
  }

  .section.cc-contact {
    padding: 15px;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .work-experience-grid {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .work-position-wrap {
    margin-bottom: 40px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .text-field.cc-textarea {
    text-align: left;
  }

  .contact {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact-form-grid {
    grid-column-gap: 30px;
    grid-template: "."
                   "."
                   "."
                   / 1fr;
  }

  .contact-form {
    flex-direction: column;
    display: flex;
  }

  .contact-form-wrap {
    text-align: left;
  }

  .footer-wrap {
    text-align: center;
    flex-direction: column;
  }

  .webflow-link {
    margin-bottom: 15px;
  }

  .footer-links {
    flex-direction: column;
    margin-right: 0;
  }

  .footer-item {
    margin: 10px 0;
    font-size: 20px;
    line-height: 21px;
  }

  .about-head-text-wrap {
    width: 70%;
    max-width: 470px;
  }

  .skills-grid {
    grid-template-columns: 1fr;
    width: 70%;
    max-width: 470px;
  }

  .personal-features-grid, .social-media-heading {
    width: 70%;
    max-width: 470px;
  }

  .social-media-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr 1fr;
  }

  .project-overview-grid {
    width: 80%;
    max-width: 470px;
    margin-top: 90px;
    margin-bottom: 95px;
  }

  .project-description-grid {
    width: 70%;
    max-width: 470px;
    margin-top: 90px;
    margin-bottom: 85px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .email-section {
    width: 80%;
    max-width: 470px;
    margin-top: 120px;
    margin-bottom: 120px;
  }

  .email-link {
    font-size: 36px;
    line-height: 54px;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .paragraph {
    font-size: 23px;
    line-height: 30px;
  }

  .italic-text {
    font-size: 89px;
    line-height: 76px;
  }

  .image-2 {
    aspect-ratio: 3 / 2;
  }

  .signet {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading {
    font-size: 78px;
    line-height: 66px;
  }

  .smalltext {
    font-size: 14px;
    line-height: 20px;
  }

  .flex-block {
    grid-template-columns: 1fr 1fr;
  }

  .button-2 {
    padding: .8rem 2.1rem 1.3rem;
    font-size: 75px;
    line-height: 57px;
  }

  .paragraph-bold {
    font-size: 14px;
    line-height: 20px;
  }

  .quick-stack {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
  }

  .text-block {
    font-size: 19px;
    line-height: 22px;
  }

  .flex-block-3 {
    grid-template-columns: .75fr .75fr .75fr;
  }

  .flex-block-5 {
    grid-column-gap: 46px;
    grid-row-gap: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-2 {
    margin-bottom: 10px;
    font-size: 100px;
    line-height: 110px;
  }

  .adressfooter,
  .adressfooter a {
    font-size: 49px;
    line-height: 43px;
  }
}

@media screen and (max-width: 479px) {
  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 53px;
    line-height: 30px;
  }

  .section {
    margin-left: 13px;
    margin-right: 13px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .contact {
    padding-left: 15px;
    padding-right: 15px;
  }

  .contact-form, .contact-form-wrap {
    flex-direction: column;
  }

  .footer-wrap {
    grid-column-gap: 58px;
    grid-row-gap: 58px;
    flex-direction: column;
    padding: 60px 13px;
  }

  .footer-links {
    font-size: 18px;
    line-height: 27px;
  }

  .footer-item {
    font-size: 23px;
    line-height: 18px;
  }

  .about-head-text-wrap {
    width: 100%;
    max-width: none;
  }

  .skills-grid {
    grid-template-columns: 1fr;
    width: 100%;
    max-width: none;
  }

  .personal-features-grid, .social-media-heading, .project-overview-grid, .project-description-grid {
    width: 100%;
    max-width: none;
  }

  .email-section {
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: none;
    display: flex;
  }

  .email-link {
    font-size: 30px;
    line-height: 46px;
  }

  .paragraph {
    font-size: 17px;
    line-height: 22px;
  }

  .paragraph-2 {
    font-size: 17px;
    line-height: 24px;
  }

  .italic-text {
    font-size: 66px;
  }

  .image-2 {
    aspect-ratio: 2 / 3;
  }

  .signet {
    margin-left: 0;
    margin-right: 0;
  }

  .heading {
    letter-spacing: .2rem;
    font-size: 49px;
    line-height: 40px;
  }

  .flex-block {
    grid-template-columns: 1fr;
  }

  .container-3 {
    margin-top: 0;
  }

  .button-2 {
    margin-bottom: 30px;
    padding: .7rem 1.8rem 1.1rem;
    font-size: 55px;
    line-height: 38px;
  }

  .regular_container {
    margin-left: 0;
    margin-right: 0;
  }

  .quick-stack {
    padding-left: 13px;
    padding-right: 13px;
  }

  .text-block {
    text-align: center;
  }

  .flex-block-3 {
    grid-column-gap: 19px;
    grid-row-gap: 17px;
    grid-template-columns: 1fr;
    justify-content: start;
    align-self: center;
    justify-items: start;
    min-width: 100%;
  }

  .flex-block-4 {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
    padding-top: 20px;
  }

  .submit-button {
    margin-top: 40px;
  }

  .flex-block-5 {
    grid-column-gap: 44px;
    grid-row-gap: 33px;
    grid-template-columns: 1fr 1fr;
  }

  .heading-2 {
    font-size: 70px;
    line-height: 83px;
  }

  .adressfooter,
  .adressfooter a {
    font-size: 33px;
    line-height: 32px;
  }
}

#w-node-_4557352e-529a-5edb-81e3-7d391c534e9a-50e5199d {
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0054bc25-d89b-e378-cf41-2cb7a995eb5c-50e5199d {
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
}

#w-node-e82c5a4b-32d9-f539-9a28-74064d65bdb6-5f6535b5 {
  justify-self: end;
}

@media screen and (min-width: 1280px) {
  #w-node-b51d1887-b65c-4fd4-9a8d-9a8e03147e0a-50e5199d {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_9c61359c-526e-d4d6-d1fe-9ae52913f637-5f6535b5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_9c61359c-526e-d4d6-d1fe-9ae52913f637-5f6535b5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4557352e-529a-5edb-81e3-7d391c534e9a-50e5199d {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr;
  }

  #w-node-_0054bc25-d89b-e378-cf41-2cb7a995eb5c-50e5199d {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
  }

  #w-node-_9c61359c-526e-d4d6-d1fe-9ae52913f637-5f6535b5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e82c5a4b-32d9-f539-9a28-74064d65bdb6-5f6535b5 {
    justify-self: center;
  }
}

@font-face {
  font-family: 'Mintgroteskdisplay';
  src: url('../fonts/MintGroteskDisplay-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Mintgrotesktrial';
  src: url('../fonts/MintGroteskTrial-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mintgrotesktrial';
  src: url('../fonts/MintGroteskTrial-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/*
@font-face {
  font-family: 'BoogyBrutPoster-WhiteItalic';
  src: url('../fonts/BoogyBrutPoster-WhiteItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
*/

@font-face{
 font-family: 'BoogyBrutPoster-WhiteItalic';
 src: url('../fonts/Boogy_Brut_Poster_WEB-White_Italic.eot');
 src: url('../fonts/Boogy_Brut_Poster_WEB-White_Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Boogy_Brut_Poster_WEB-White_Italic.woff') format('woff'),
      url('../fonts/Boogy_Brut_Poster_WEB-White_Italic.woff2') format('woff2');
 src: url('../fonts/BoogyBrutPoster-WhiteItalic.otf') format('opentype');
}

@font-face {
  font-family: 'Mintgroteskdisplay';
  src: url('../fonts/MintGroteskDisplay-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/*
#messageSuccess,
#messageError {
  background:white;
  border: 1px solid black;
  border-radius: 100vh;
  padding: 10px;
  width: fit-content;
  margin: 0 auto;
}
*/

dialog {
  position: fixed;
  margin: auto;
  margin-top: 20vh;
  z-index: 999999;
  border: 1px solid black;
  padding: 20px 40px;
  text-align: center;
}

dialog form {
  margin-bottom: 0px;
}


dialog form button {
  background:none;
  border: 1px solid black;
  margin-top: 20px;
  padding: 10px 20px;
  border-radius: 100vh;
}

dialog::backdrop {
  background-image: linear-gradient(
    45deg,
    magenta,
    rebeccapurple,
    dodgerblue,
    green
  );
  opacity: 0.75;
}
